<html>
<head>
<script src="../js/chosen.jquery.min.js"></script>
<script>
$(document).ready(function(){
    $.ajax({
      type: "POST",
      data: ({vals:'13'})
    });
});
</script>
</head>
<body>
<?php
    $val = $_POST['vals'];
    var_dump($val);
?>
</body>
</html>